$primary: white;

html {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'MedievalSharp', cursive;
  cursor: url('../images/cursor/cursor.cur'), auto;
}

.red-hr {
  height: 2px;
  margin-top: 70px;
  background-color: red;
  transform: rotateZ(2deg);

  box-shadow: 0px 3px 5px 1px rgba(255,0,0,0.75);
}

.red-hr-reverse {
  height: 2px;
  margin-top: 70px;
  background-color: red;
  transform: rotateZ(-2deg);

  box-shadow: 0px 3px 5px 1px rgba(255,0,0,0.75);
}

@import "navbar.scss";
@import "index.scss";
@import "classes.scss";
@import "carte.scss";
@import "media.scss";
@import "classe-descr.scss";
@import "race.scss";